spec:
- libxdmcp:
    version: 1.1.2
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: wvrrnbqg4l25uwl5t3veexhb5ypr7soukzxzwgh3na5hgtigktoa====
    dependencies:
      libbsd:
        hash: xphbf7i2gkdlrqsig35ofmex5qjcexdu
        type:
        - build
        - link
      pkgconf:
        hash: sbxlzagqj76nzroptnznqpdqlb2a6sga
        type:
        - build
      util-macros:
        hash: ul2ptmhfbc4idcgqefbtgpxxnghoraap
        type:
        - build
      xproto:
        hash: dj242x74xfyrfdzeu67gzs2ws47clgcg
        type:
        - build
        - link
    hash: 32w54vdiawpuwwutvvihxo6w7olzv73m
    full_hash: 5ruu2zixbskmnqf3svq3jsfqhmzhcouz
- libbsd:
    version: 0.11.3
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: juppgs5kw3bbrdpu2utyqojkfxpv2zkr5a4npjvtodprnjkc22eq====
    dependencies:
      libmd:
        hash: u3yzrb6v3udhha3isj6n6gklg27zvj3h
        type:
        - build
        - link
    hash: zoxlsehybx4j4uclf4jdeyu43erqd6eb
    full_hash: xphbf7i2gkdlrqsig35ofmex5qjcexdu
- libmd:
    version: 1.0.3
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: rmn2acdcshuqdtfimtit4rz74xqo5dmtof6twclbzbaf6taf4yua====
    hash: h46x2flbxecwva4f4rsudqzlebikreui
    full_hash: u3yzrb6v3udhha3isj6n6gklg27zvj3h
- pkgconf:
    version: 1.7.4
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qfn724ykl4qehjlvuqnlkko7y5iayxglkx7okhfa5r4ydhtezjiq====
    hash: bslesdtsgtys54rsfkhzodl2fc3apzw5
    full_hash: sbxlzagqj76nzroptnznqpdqlb2a6sga
- util-macros:
    version: 1.19.3
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ookum5d6bgqtqdaydsfhp6hbseqd7xglu7wefncmjybkfmswk4pq====
    hash: x6iauumwfjb6lbvr3qr5t727apudjuv3
    full_hash: ul2ptmhfbc4idcgqefbtgpxxnghoraap
- xproto:
    version: 7.0.31
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 3ts646pcmgvivm4nngr6k43lgr3vrftruxhh26a72bqrym4p5kxa====
    dependencies:
      pkgconf:
        hash: sbxlzagqj76nzroptnznqpdqlb2a6sga
        type:
        - build
      util-macros:
        hash: ul2ptmhfbc4idcgqefbtgpxxnghoraap
        type:
        - build
    hash: feplm4ciyp2sqsqrdtebp4nwkcoyescm
    full_hash: dj242x74xfyrfdzeu67gzs2ws47clgcg
binary_cache_checksum:
  hash_algorithm: sha256
  hash: b673fa3d10ce6520e5bda1f2b58a4c540e8ac6264cde693bc42694c121d21e4c
buildinfo:
  relative_prefix: linux-ubuntu18.04-ppc64le/gcc-7.5.0/libxdmcp-1.1.2-32w54vdiawpuwwutvvihxo6w7olzv73m
  relative_rpaths: false
